<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.example.coelhoapp">

    <uses-permission android:name="android.permission.INTERNET" />

    <application
        android:allowBackup="true"
        android:icon="@mipmap/ic_launcher"
        android:label="@string/app_name"
        android:roundIcon="@mipmap/ic_launcher_round"
        android:supportsRtl="true"
        android:theme="@style/Theme.CoelhoApp">
        <activity
            android:name=".activities.entregador.PedidosAnterioresActivity"
            android:exported="true" />
        <activity
            android:name=".activities.cliente.ListaClienteActivity"
            android:exported="true" />
        <activity
            android:name=".activities.cliente.MenuClienteActivity"
            android:exported="true" />
        <activity
            android:name=".activities.administrador.CadastroActivity"
            android:exported="true" />
        <activity
            android:name=".activities.entregador.PedidoAtualActivity"
            android:exported="true" />
        <activity
            android:name=".activities.administrador.RelatorioAdmActivity"
            android:exported="true" />
        <activity
            android:name=".activities.entregador.PedidosEntregadorActivity"
            android:exported="true" />
        <activity
            android:name=".activities.cliente.PedidoClienteActivity"
            android:exported="true" />
        <activity
            android:name=".activities.LoginActivity"
            android:exported="true" />
        <activity
            android:name=".activities.MainActivity"
            android:exported="true">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
    </application>

</manifest>